FreeSAS Package
===============

This is the public API of FreeSAS. 
Since most of the number crunching part is implemented in Cython, it is not documented here:
please refer to the source code.

freesas.align
-------------
.. automodule:: freesas.align
    :members:
    :undoc-members:
    :show-inheritance:

freesas.autorg
--------------
.. automodule:: freesas.autorg
    :members:
    :undoc-members:
    :show-inheritance:

freesas.average
---------------
.. automodule:: freesas.average
    :members:
    :undoc-members:
    :show-inheritance:

freesas.bift
------------
.. automodule:: freesas.bift
    :members:
    :undoc-members:
    :show-inheritance:
    
freesas.containers
-------------------
.. automodule:: freesas.containers
    :members:
    :undoc-members:
    :show-inheritance:

freesas.cormap
--------------
.. automodule:: freesas.cormap
    :members:
    :undoc-members:
    :show-inheritance:

freesas.invariants
------------------
.. automodule:: freesas.invariants
    :members:
    :undoc-members:
    :show-inheritance:

freesas.model
-------------
.. automodule:: freesas.model
    :members:
    :undoc-members:
    :show-inheritance:

freesas.plot
------------
.. automodule:: freesas.plot
    :members:
    :undoc-members:
    :show-inheritance:

freesas.sasio
-------------
.. automodule:: freesas.sasio
	:members:
	:undoc-members:
	:show-inheritance:
